.version.purchase /* version checker */
{
	color: #0000F5;
	background-color: #DD44F9;
}

.html
{
	background: #000000 url("../images/polarhorizontal.gif") repeat left top scroll;
}

#page
{
	z-index: 1;
	width: 550px;
	min-height: 452.9000000000001px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
	padding: 107px 204px 0px 206px;
}

#u957-4
{
	z-index: 8;
	display: block;
	vertical-align: top;
	margin-left: 68px;
	position: relative;
}

#u955
{
	z-index: 7;
	width: 548px;
	min-height: 263px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-top: 5px;
	position: relative;
}

#u1146
{
	z-index: 12;
	width: 550px;
	min-height: 263px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-top: 16px;
	position: relative;
}

#u953-5
{
	z-index: 2;
	width: 253px;
	min-height: 19px;
	background-color: transparent;
	color: #C8C8C8;
	font-size: 16px;
	text-align: center;
	margin-left: 147px;
	position: relative;
}

body
{
	position: relative;
	min-width: 960px;
}

